Note that your Dependencies.txt reports at least one file looks
different than expected:

libgbm1 10.1.3-0ubuntu0.6 [modified: usr/lib/i386-linux-
gnu/libgbm.so.1.0.0]

sudo apt-get install --reinstall libgbm1 would probably be a good idea.

It might not hurt to run sudo debsums -c and see what other files from
packages may be corrupted.

Thanks

-- 
You received this bug notification because you are a member of Ubuntu
Desktop Bugs, which is subscribed to totem in Ubuntu.
https://bugs.launchpad.net/bugs/1645927

Title:
  totem video player will not start, I have tried re-installing but no
  luck

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/totem/+bug/1645927/+subscriptions

-- 
desktop-bugs mailing list
desktop-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/desktop-bugs

Reply via email to